/* --- RESPONSIVE --- */
@media (max-width: 767px) {
    .inner-text h1 {
        font-size: 30px;
    }
}
@media (max-width: 768px) {
    .info-item:last-child {
        display: none;
    }
    .hero-title {
        font-size: 40px;
        line-height: 50px;
    }
    .info-card img {
        width: 100px;
        height: 100px;
    }
    .offer-text ul li {
        font-size: 14px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .hero-title {
        font-size: 60px;
        line-height: 80px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .hero-title {
        font-size: 40px;
        line-height: 50px;
    }
    .cd-img-card-grid img {
        display: none;
    }
    .inner-text h1 {
        font-size: 30px;
    }
}
@media (min-width: 820px) and (max-width: 1180px) {
    .info-item:last-child {
        display: none;
    }
    .cd-img-card-grid img {
        display: none;
    }
    .inner-text h1 {
        font-size: 30px;
    }
}
@media only screen 
  and (min-device-width: 820px) 
  and (max-device-width: 1180px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
    .cd-img-info-card h5 {
        font-size: 16px;
    }
    .cd-img-card-grid img {
        height: 100%;
        object-fit: cover;
    }
    inner-text h1 {
        font-size: 35px;
    }
}
@media (min-width: 1279px) and (max-width: 1367px) {
    .cd-img-info-card {
        padding: 10px 20px;
    }
    .inner-text h1 {
        font-size: 40px;
    }
}
@media only screen 
  and (min-device-width: 1024px)
  and (max-device-width: 1366px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
    .hero-title {
        font-size: 40px;
        line-height: 60px;
    }
}